/*
 Theme Name:    Kartoffelhaus
 Theme URI:     https://kartoffelhaus-eisenach.pro/
 Description:   Theme für das Kartoffelhaus in Eisenach
 Author:        setzepfandt & partner
 Author URI:    https://agentur-sp.de/
 Template:      twentyseventeen
 Version:       1.0.0
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/


/*

    font-family: 'Patua One', cursive;
    font-family: 'Asap', sans-serif;

*/

/* asap-regular - latin */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/asap-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Asap Regular'), local('Asap-Regular'),
       url('fonts/asap-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/asap-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/asap-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/asap-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/asap-v7-latin-regular.svg#Asap') format('svg'); /* Legacy iOS */
}

/* asap-700 - latin */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/asap-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Asap Bold'), local('Asap-Bold'),
       url('fonts/asap-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/asap-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/asap-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/asap-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/asap-v7-latin-700.svg#Asap') format('svg'); /* Legacy iOS */
}

/* patua-one-regular - latin */
@font-face {
  font-family: 'Patua One';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/patua-one-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Patua One'), local('PatuaOne-Regular'),
       url('fonts/patua-one-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/patua-one-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/patua-one-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/patua-one-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/patua-one-v7-latin-regular.svg#PatuaOne') format('svg'); /* Legacy iOS */
}


.cmplz-btn {
	background-color: #5b4837;
	color:#86694f;
	font-size: 15px;
    line-height: 15px;
	padding: 10px;
	margin-top: 15px;
}

.cmplz-document h2 {
	color: #e7e0dc;
}


.ays-pb-modals h2{
	margin-bottom:0;
}

.ays-pb-modals h2::after{
	content:none;
}

/*Hier wird die Hintergrudfarbe des Balkens geändert*/
.cc_container {
background: rgba(0, 0, 0, 0.7) !important;
font-size: 14px !important;
    font-family: 'Asap', sans-serif  !important;

}

/*Hier wird die Farbe des Buttons angepasst*/
.cc_container .cc_btn, .cc_container .cc_btn:hover {
	color: #ffffff !important;
	background: #b56500 !important;
	-webkit-transition:all 0.25s ease !important;
 	-moz-transition:all 0.25s ease !important;
 	transition: all 0.25s ease !important;
}


.cc_container .cc_btn, .cc_container .cc_btn:visited {
font-size: 17px;
padding:5px 10px !important;
color: #fff!important;
background-color:#f79b00!important;
font-weight: 700!important;
text-transform: uppercase!important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	width: auto !important;
}



/*Hier wird die Farbe des "Mehr erfahren"-Links angepasst*/
a.cc_more_info {
color: #f79b00!important;
font-size: 14px !important;

}


a.cc_more_info:hover {
font-weight: 700!important;
}





body {
	background: #fce6bf;
	overflow-x:hidden;
	}

body,
html,
.site-footer,
input, 
textarea,
a {
    font-family: 'Asap', sans-serif;
    color: #e7e0dc;
    font-size: 18px;
    line-height: 25px;	
	}	
	
.entry-content a.textlink,
.site-footer a {
		text-decoration: underline !important;
	}
		
.entry-content a.textlink:hover {
    color: #e7e0dc;
	font-weight: 700; 

}


	
	
#content {
	padding-bottom:0 !important;
	} 

header strong {
	font-weight: unset;
	}	
	
.site-content-contain {
	background: #312213 url('assets/images/hg-holz.png') repeat-y;
	background-position: center;
	}	
	
h1, 
h2,
h3,
.orange a,
.bild a,
button,
#headline-header,
input[type="submit"]
  {
    font-family: 'Patua One', cursive;
	}	


h1 {
	font-size: 40px;
	line-height: 41px;
	color: #f79b00;
	}	


h1:after {
    content: '';
    display:block;
    border:3px solid #f79b00;
    width: 100px;
    margin-top: 10px;
    margin-bottom: 50px;
	}		


h2 {
	font-size: 25px;
	line-height: 26px;
	}	
	
h2:after {
    content: '';
    display:block;
    border:2px solid #312213;
    width: 70px;
    margin-top: 5px;
    margin-bottom: 30px;
	}			


	
h2,
h3,
#headline-header,
#speisen b {
	color: #312213;
	}	
	
h2.auf-braun {
	color: #e7e0dc;
	}

h2.auf-braun:after {
    content: '';
    display:block;
    border:2px solid #e7e0dc;
    width: 70px;
    margin-top: 5px;
    margin-bottom: 30px;
	}	
	
				

h3 {
	font-size:36px;
	line-height:38px;
	padding: 10px 25px 10px 25px !important;
	background-color: #f79b00;
	margin: 0;
	}	

h1, h2, h3 {
	hyphens: auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-webkit-hyphens: auto;	
	word-wrap: normal;
}


h4,
h4 label span {
	color:#f79b00;
	font-size: 25px;
	font-weight: 800;	
	}
	
	
.navigation-top,	
.orange {
	background: #f79b00;
	}
	
.orange,
.site-footer p,
.site-info,
input, 
textarea,
input[type="text"],
input[type="email"],
input[type="tel"]{
	color: #312213;
	}	
	
		

.orange .panel-grid,
#facts td:nth-child(even),
.widget ul li:last-child {
	border-bottom: 3px dotted #312213;
	}

.orange .panel-grid:last-child,
.site-footer tr,
tr,
tr:last-child  {
	border-bottom: 0px;
	}



.orange .textwidget strong a {
	background: transparent !important;
	display:inline;
	font-family: 'Asap', sans-serif;
	font-weight: 700;
	color: #312213;
	margin: 0;
	padding: 0;
	line-height:25px;
	width: auto;
	height: auto;
	float: none;
	}	
	
.orange .textwidget a,
input[type="submit"],
button.single_add_to_cart_button,
.woocommerce-cart-form button,
a.checkout-button{
	background: url('assets/images/button.svg') no-repeat !important;
	background-size: 100% 100% !important;
	display:block;
	width: auto;
	height:42px;
	color: #f79b00;	
    font-weight: 400;
	font-size: 0.875rem;
	line-height: 42px;
	padding: 0 15px 0 15px !important;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-transform: unset;
		}	

.woocommerce-cart-form button,
a.checkout-button,
button#place_order	{
	background: url('assets/images/button-orange.svg') no-repeat !important;
	background-size: 100% 100% !important;
	color: #312213;	
	border: unset;
	font-family: 'Patua One', cursive;
		text-transform: unset;

	}
	
	
		
		
.sow-image-container a img,
a:focus,
.bild a#map-button,
.orange .textwidget a,
input[type="submit"],
.entry-content a.textlink:hover,
.reservieren-button a,
.reservieren-button a:hover,
a {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	
	}
		

.bild a#map-button {
	background: url('assets/images/button-orange.svg') no-repeat !important;
	background-color: #f79b00;
	display:block;
	width: 170px;
	height:42px;
	color: #312213 !important;	
    font-weight: 400;
	line-height: 42px;
	padding-left: 15px;
	float: left;
	margin-right: 10px;
	position: absolute;
	z-index: 9;
	top: 80px;
	margin-left: 40px;
		}	


		
.orange a:hover,
input[type="submit"]:hover,
button.single_add_to_cart_button:hover,
.woocommerce-cart-form button:hover,
a.checkout-button:hover,
button#place_order:hover	{
   color: #fce6bf;
		}			
	


.widget {
	padding-bottom: 0;
	}



.sow-image-container img.so-widget-image {
	margin:0 auto;}



/*NAVIGATION */

.navigation-top,
.site-footer {
   border:0;
   	}

.navigation-top a,
button,
.reservieren-button a {
    font-family: 'Patua One', cursive;
	font-size: 17px;
	line-height:21px;
	color: #312213;
	text-transform: uppercase;
	font-weight:400;
	}

.navigation-top .current-menu-item > a, 
.navigation-top .current_page_item > a,
.main-navigation a:hover {
    color: #fce6bf;
}



.navigation-top .wrap {
	display:none;
	}	

.navigation-top .wrap.mobile {
	display: block;
	}
	

.js .menu-toggle, .js .dropdown-toggle {
	display:block;
	}


#menu-mobile {
	display:none;
	}

.toggled-on .#enu-mobile {
	display: block;
	}

.menu-toggle:focus {
	outline: none;
	}

/*

.js .main-navigation ul,
.main-navigation .menu-item-has-children > a > .icon,
.main-navigation .page_item_has_children > a > .icon,
.main-navigation ul a > .icon {
display:none !important;
}



.js .main-navigation.toggled-on ul,
.main-navigation.toggled-on .menu-item-has-children > a > .icon,
.main-navigation.toggled-on .page_item_has_children > a > .icon,
.main-navigation.toggled-on ul a > .icon {
display:block !important;
}

*/


.navigation-top .wrap:after {
	content: '';
    width: 100%;
	position: absolute;
	background-image: url('assets/images/rand-unten-orange.svg');
	height: 20px;
	bottom:-19px;
	background-position: center top;		
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	left:0;
	z-index:1;		
	}	


.wrap.mobile {
	max-width: none;
	padding:20px 20px 10px 20px;
	}


.menu-toggle {
    margin: 1px auto 2px;
}


.custom-logo-link img {
	max-height: 100px;
	}

.main-navigation a {
	padding: 0;
	display: block;
	text-align:center;
	}


ul#menu-mobile {
	background: #f79b00 !important;
	border-top: 0;
	padding:0;
}

ul#menu-mobile li {
	border-bottom: 2px dotted #312213;
	padding: 10px 0;
	display:block;
	}
	
ul#menu-mobile li:last-child {
	border-bottom: 0;
	}	

.navigation-top nav {
	margin-left:0
	}






/*HEADER SLIDER*/

.ms-skin-light-6 .ms-nav-prev,
.ms-skin-light-6 .ms-nav-next {
	background-image: url('assets/images/arrows-slider.svg') !important;
	background-size: 70px 35px !important;
	-webkit-background-size: 70px 35px !important;
	-moz-background-size: 70px 35px !important;
	-o-background-size: 70px 35px !important;	
	border: 0 !important;
	background-color: transparent !important;
	background-repeat: no-repeat !important;
	width: 35px !important;
	height: 40px !important;
	border-radius:unset !important;
 	-webkit-filter: drop-shadow( 0 0 10px #000 ); 
     filter: drop-shadow( 0 0 10px #000 );
	}
	
	
.ms-skin-light-6 .ms-nav-prev {
	background-position: left center !important;
	}	
	
.ms-skin-light-6 .ms-nav-next {
	background-position: right center !important;
	}		



.ms-slide-info {
	top: 45% !important;
	left: 190px  !important;
	min-height: none !important;
	}
	


#headline-header {
	font-size: 40px;
	padding: 20px;
	}

#headline-header,
#speisen b {
	line-height: 30px;
	height: 30px;
	background: url('assets/images/button-orange.svg') no-repeat;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;	
	display: inline-block;
}

#subline-header {
	font-size: 20px;
    color: #e7e0dc;
	background: url('assets/images/button.svg') no-repeat;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;		
	display: inline-block;
	line-height: 15px;
	height: 15px;
	padding: 15px;	
	margin-top:-15px;
	margin-left: 50px;
	}


.master-slider-parent:after {
    content: '';
    width: 100%;
    height:20px;
	position:absolute;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;	
	left:0;		
	bottom:0;
	background-image: url('assets/images/rand-oben-braun.svg');
	background-position: center bottom;	
	}


/*CONTENT*/


.panel-grid-cell { 
	max-width: 1500px;
	margin: 0;
	}


.spalte-ausblenden {
	display:none;
	}

.orange {
	padding: 40px 0 100px 0;
	}

.orange .panel-grid {
	padding: 40px 0 50px 0;
	}

.nach-orange {
	padding: 150px 0 100px 0;
	}	

.entry-content > .panel-layout > .panel-grid:first-child {
	padding: 0 0 100px 0;
	}


.panel-content .wrap ,
.site-footer .wrap{
	padding: 0 25px 50px 25px;
	max-width: inherit !important;
	}
	
.orange {
	margin-bottom: -50px;
	}


.orange .tafel {
	width: unset;
	height: unset !important;
	}

.tafel {
	width: 550px;
	height: 600px !important;
	position: absolute;
	display:none;
	}

.rechts {
	right: -100px;	
	}

.links {
	left: -100px;
	}
	
.tafel strong {
    font-family: 'Seaweed Script', cursive;
    font-size: 70px;
    font-weight: inherit;
}

.reservieren-button a{
	background: url('assets/images/button-reservieren.svg') no-repeat;
	width: 140px;
	height: 140px;
	padding: 50px 10px 50px 10px;
	text-align: center;
	display:block;
	position: absolute;
	-webkit-transition: -webkit-transform 0.15s ease-out 0s;
	-moz-transition: -moz-transform 0.15s ease-out 0s;
	-o-transition: -o-transform 0.15s ease-out 0s;
	transition:transform 0.15s ease-out 0s;


}


.rechts .reservieren-button a{
	top:30px;
	left: 60px;
	}
	
.links .reservieren-button a{
	top:0;
	left: 270px;
	}	


article,
.panel-content{
	position: inherit !important;
	}



.orange .sow-image-container img {
	-webkit-transition:-webkit-transform 0.15s ease-out 0s;
	-moz-transition:-moz-transform 0.15s ease-out 0s;
	-o-transition:-o-transform 0.15s ease-out 0s;
	transition:transform 0.15s ease-out 0s;
	padding: 40px 0;
	max-width: 50% !important;
	}

	
.orange .sow-image-container img:hover,
.reservieren-button a:hover {
	  -webkit-transform: rotate(15deg) scale(0.9); /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
       -moz-transform: rotate(15deg) scale(0.9); /* Fx 3.5-15 */
        -ms-transform: rotate(15deg) scale(0.9); /* IE 9 */
         -o-transform: rotate(15deg) scale(0.9); /* Op 10.5-12 */
            transform: rotate(15deg) scale(0.9); /* Fx 16+, IE 10+ */
            }


.orange .to-go .sow-image-container  img{
	max-width:100%!important;}


.orange .to-go .sow-image-container img:hover {
	  -webkit-transform: inherit; /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
       -moz-transform: roinherit; /* Fx 3.5-15 */
        -ms-transform: inherit; /* IE 9 */
         -o-transform: inherit; /* Op 10.5-12 */
            transform: inherit; /* Fx 16+, IE 10+ */
            }


.orange,
.bild {
	position: relative;
}

.orange:before,
.orange:after {
    content: '';
    width: 100%;
    height:20px;
	position:absolute;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;	
	left:0;		
}

.orange:before {
	top:-19px;
	background-image: url('assets/images/rand-oben-orange.svg');
	background-position: center bottom;
}

.orange:after {
	bottom:-19px;
	background-image: url('assets/images/rand-unten-orange.svg');
	background-position: center top;
}


#primary {
	max-width: none !important;
	padding-top: 100px;
	}


article {
	overflow: hidden;
	}



.bild {
	height:300px;	
	}


.bild:before {
    content: '';
    width: 100%;
    height:20px;
	position:absolute;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;		
	left:0;		
	top:0;
	background-image: url('assets/images/rand-unten-braun.svg');
	background-position: center top;
	z-index:1;		
	}

.widget ul li {
		border-top: 3px dotted #312213;
		border-bottom: 0;
}


#plaetze {
	margin-bottom: 75px;
	}

#restaurant,
#biergarten {
	width: 100%;
	list-style-type: none;
	height:75px;
    padding: 10px 10px 10px 70px;
    background: url('assets/images/icons-plaetze.svg') no-repeat ;
	min-width: 210px;
    background-size: 55px;
  /*	-webkit-background-size: 55px;
	-moz-background-size: 55px;
	-o-background-size: 55px;  	*/
	} 	
	

#restaurant {
    background-position:left bottom;
	}


#biergarten {
    background-position:left top;
	}


#pg-w5ae98f59666ab-1 div:first-child {
	order: 2;
	}
	
#pg-w5ae98f59666ab-1 div:last-child {
	order: 1;
	}




/*****GALlERIE*****/


.envira-gallery-item-inner {
	background-color: #f79b00 !important;
	border: 1px solid #f79b00 !important;
	}

.envira-gallery-image {
	opacity: 0.85 !important;
	}
#envirabox-title {
	display:none !important;}



.b-bottom-line,
.b-top-line{
	display:none;
	}

.gal-container a{
	background-color: #f79b00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
	
	
.gal-container a img {
	opacity: 0.8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:2px solid #f79b00;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;	
	transition: all 0.25s ease;	
}

.gal-container a:hover >img{
	opacity: 0.5;
	} 

.orange .textwidget a.envira-gallery-link {
	background:transparent !important;
    display: block;
    height: auto;
    width: auto;

	}


/*****SPEISEKARTE****/


#speisen .widget {
	background-color: rgba(134, 105, 80, 0.3);
	margin-bottom: 30px;
 	float: left;
/*	width: 50%;
    width: calc(50% - ( 0.5 * 30px ) );
    float:left;
    margin-bottom: 30px;
    width: 545px;*/

	}


#speisen .widget{
	width: 100%;
    }


#pgc-11-3-0:after {
  content: '';
  display: block;
  clear: both;
	}


#speisen .textwidget div {
	padding: 25px;
	}

#speisen tr {
	border-bottom: 2px dotted #e7e0dc;
	vertical-align: top;
	}

#speisen tr:last-child {
	border-bottom: 0;
	}

td {
	vertical-align: top;
	}
	

	

#speisen td {
	padding: 20px 0 20px 0;
	hyphens: auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-webkit-hyphens: auto;	
	display: block;
	}	
	
#speisen td:nth-child(2) {
	text-align: right;
	}	

table {
	margin: 0;
	}

	
#speisen b {
	width: 80px;
	text-align:center;
	
	}	


/****KARTOFFEL-FACTS****/

#facts td {
	padding: 20px 0 20px 0;
	}


#facts td:nth-child(odd) {
	background: url('assets/images/liste-facts.svg') no-repeat left 15px;
	width: 60px;
	height: 60px;
	background-size: 40px;
	-webkit-background-size: 40px;
	-moz-background-size: 40px;
	-o-background-size: 40px;	
	display: none;
	}
	
#facts th:nth-child(odd) {
	display:none;}	
	

/****GUTSCHEIN-SHOP****/


button.wpt_load_more {
	display:none !important;
}


.custom_table thead .wpt_table_header_row th,
.wpt_product_table thead .wpt_table_header_row th,
body.wpt_table_body .wpt-wrap table thead tr.wpt_table_header_row th {
	background: #312213 !important;
	}

	div.wpt_column_sort table#wpt_table.wpt_product_table tr > th::after {
		content: '' !important;
	}	

	body.wpt_table_body .wpt-wrap table tbody tr a.button.single_add_to_cart_button{
		border:0 !important;
		line-height: 35px !important;
	}



	table.custom_table > tbody > tr td {
        background-color: rgba(255, 255, 255, 0.25) !important;
}



.custom_table tbody tr td,
.wpt_product_table tbody tr td {
    border: 2px solid #f79b00 !important;
}

thead th {
    border-bottom: 0;
}

.wpt_varition_section select {
	min-width: 0 !important;
	padding-left: inherit !important;
	}
.wpt_varition_section {
margin: 0 !important;
}	

table#wpt_table.wpt_product_table a.added_to_cart.wc-forward {
	display:none;
	}



.product_meta,
p.price,
.product_title,
.woocommerce-variation,
.reset_variations{
	display:none !important;
	}
	
.woocommerce .summary{
	float: none !important;
	width: 100% !important;
	}

.woocommerce {
margin-bottom: 75px;	
}

.woocommerce-message,
.woocommerce-info,
.payment_box {
	background: #f79b00 !important;
    color: #312213;
	}	
	
#customer_details label{
    color: #e7e0dc;;
}
	
.woocommerce-cart-form div.auflistung-warenkorb,
.cart-collaterals,
#customer_details,
#order_review,
.woocommerce-order-details,
.woocommerce-customer-details,
.zusammenfassung,
.woocommerce-bacs-bank-details {
	background: rgba(134,105,80,0.3);
	padding: 25px;
	width: auto !important;	
	margin-bottom: 25px;
	}	

h2.wc-bacs-bank-details-heading {
	display:none;}
	
h3.wc-bacs-bank-details-account-name{ 	
	color: #f79b00;
font-size: 25px;
font-weight: 800;
background:transparent;
font-family: 'Asap', sans-serif;
padding:0 !important;
}


.entry-content a img {
	-webkit-box-shadow: unset;
	box-shadow: unset;
	}	

.woocommerce-cart-form td,
.woocommerce-cart-form th {
	padding: 10px;
	}
	
a.remove {
line-height: 11px;
border: 1px solid #ffffff;	
	}
	
a.remove:hover {
    background: #f79b00;
    color: #312213 !important;
    border: 0px;
    line-height: 13px;
}	

.woocommerce input,
.woocommerce textarea,
select#billing_title,
select#shipping_title
 {
	background: #e7e0dc !important;
	}

.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	}
	
.checkout-button::after {
    display: none;	
}

a.checkout-button,
.auflistung-warenkorb button,
p.legal{
	margin-top:25px;
	}	

tr.order-total,
tr.cart_item {
	border-bottom: 2px solid #bbb;
	}
	
tr.cart_item td {
		vertical-align:middle;

	}	
	
input.qty {
	text-align: right;
	display: inline;	
	margin-bottom:0;
	}
	
#billing_country_field strong,
#shipping_country_field strong{
	font-weight:400;}	
	

li.wc_payment_method {
	border-bottom:0px;}

li.wc_payment_method label,
#shipping_method label {
	color: #e7e0dc;
}

.wc_payment_method input.input-radio[name="payment_method"]:checked + label::before {
	background: #f79b00;
	box-shadow: unset;
}

.woocommerce form .form-row .required {
	color: #f79b00;
	}
	
.woocommerce-customer-details address {
font-style: normal;	
	}

.woocommerce-order th {
	width: 50%;}

input.shipping_method {
	float: right !important;
	width:auto; 
	margin:5px;
	}
	
input#legal {
	float:left;
	width:auto; 
	}	

.woocommerce-checkout .shop_table{
	background-color: unset !important;
	}

.woocommerce-gzd-legal-checkbox-text {
	font-weight: 400;
	color: #e7e0dc;
	}
	
.woocommerce-gzd-legal-checkbox-text a {
	font-weight: 700;
	}	
	
.woocommerce-gzd-legal-checkbox-text a:hover {
color: #fce6bf;	}		



/****Download-SHOP****/

.product-template-default.postid-1808 nav.woocommerce-breadcrumb {
	display:none !important;
}

.product-template-default.postid-1808 form.cart {
	margin-bottom: 200px;
}

.product-template-default.postid-1808 form.cart label {
	color: #e7e0dc !important;
}

/****KONTAKT****/

.left,
.right {
	float: left;
	width: 100%;
    min-width: none;
	}

.left {
	margin-right: 30px;
	margin-bottom:30px;
	}
	
.left span.formulartext,
.right span.formulartext {
	margin-bottom: 20px;
	display:block;
	}	
	
.wpcf7 .left {
	margin-right: 30px;
	margin-bottom:0;
	}	


.wpcf7 .left,
.wpcf7 .right {
	float: left;
	width: 100%;
    min-width: none;
	}



input,
textarea,
select,
.woocommerce input {
	background: #ffffff !important;
	border: inherit !important;
	padding: 10px 10px 12px;
	width: 100%;
	font-size: 15px;
	}

.datenschutz input {
	width: auto;
	margin-bottom:0;
	}	
	
.datenschutz span.last {
	margin: 0;
	}		
	

input[type="text"]::placeholder,
textarea::placeholder,
input[type="email"]::placeholder,
input[type="tel"]::placeholder {
	font-size: 14px;
	}	
	
.wpcf7-form br {
	display:none;
	}	
	

textarea {
	height: 180px;
	}

input[type="submit"] {
	clear:both;
	
	}
	
#senden {
	clear:both;
	}
	

div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing {
	border: 2px solid #312213;
	margin: 50px 0 0 0;
	clear:both;	
	}
	
span.wpcf7-not-valid-tip {
	color: #c7212b;
	margin-bottom: 20px;
	margin-top: -10px;	
	}

div.wpcf7-mail-sent-ok{
	border: 2px solid #659311;
	margin: 50px 0 0 0;	
	}
	

th {
	padding:0;
	}	
	

/*FOOTER */

.site-footer {
	background-color: #866950;
	margin-top: 0;
	}
	
	
.site-footer .widget-area {
	padding: 50px 0 75px 0;
	}
	

.site-info {
    font-size: 14px;
    line-height: 17px;	
    text-align:center;
    width: 100%;
   	border-top: 3px dotted #312213;
   	padding:15px 50px;
 
    }	


.site-info a,
.site-footer a,
.site-footer table {
	text-decoration: none;
    color: #312213;
    -webkit-box-shadow: none !important;
	box-shadow: none !important;
    }	
   
.site-info a {
	font-size: 14px;}
   
.site-info a:hover,
.site-footer a:hover {
    color: #fce6bf !important;
    -webkit-box-shadow: none !important;
	box-shadow: none !important;
    }	 
    
    
.site-footer td {
	padding: 0;
	}
	
footer {
	position:relative;
	}
		
footer:before {
    content: '';
    width: 100%;
    height:20px;
	position:absolute;
	top:-19px;
	background: url('assets/images/rand-oben-hellbraun.svg') no-repeat center bottom;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;	
	left:0;		
}

footer img {
	width: 33%;
	width: calc(33% - ( 0.67 * 10px ) ) !important;	
	float: left;
	margin-right: 10px;
	max-width: 110px;
	}
	
footer img:last-child {
	margin-right: 0;
	}		

.footer-widget-3 .textwidget p:first-child{
	background: url('assets/images/fb-button.svg') no-repeat center left;
	padding: 12px 0 12px 120px;
	margin-bottom: 70px;
	}

.site-footer .widget-column,	
.site-footer .widget-column.footer-widget-1,
.site-footer .widget-column.footer-widget-2,
.site-footer .widget-column.footer-widget-3 {
	width: 100%;
	float: left !important;
	margin-right: 30px;
	margin-bottom: 30px;
	}



span.date-600,
span.datumzeit {
	display:inline-block;
	margin: 10px 10px 0 0;
	float: left;
	 width: 100%;
	}
	

.auswahl-termin strong,
.auswahl-termin span.block {
	display:block;
	clear:both;}

.wpcf7-form .left span {
	margin-bottom: 10px;
	display:block;}
	

a.fixed-button {
	z-index:2;
	font-family: 'Patua One', cursive;
	font-weight: 400;
	font-size: 0.875rem;
	color:#312213;
	background: #fce6bf;
	border-radius: 5px 5px 0 0;
	padding:5px 10px;
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translatex(-50%);
	text-decoration:none !important;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3) !important; 
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3) !important;
}


a.fixed-button:hover {
	height:45px;
		color:#312213 !important;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3) !important; 
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3) !important;
}


.woocommerce-message a.button {
	float: none !important;
	display: block;
	box-shadow: none !important;
}







/********MEDIA QUERIES********/	


/* >= 320 – Smartphone hoch*/

@media screen and (min-width: 20em) {

.entry-content {
	width: 100%;
	}	
	
.panel-content .wrap {
	max-width: none !important;
	}	
	
}








/* >= 480 – Smartphone quer*/

@media screen and (min-width: 30em) {


.menu-toggle {
	float: right;
}


.main-navigation a {
	padding: 0;
	display: inline-block;
	}

#facts td:nth-child(odd),
#facts th:nth-child(odd) {
	display: block;
	}	



#speisen td {
	hyphens: none;
	-ms-hyphens: none;
 	-webkit-hyphens: none;
	display: table-cell;

	}

.panel-content .wrap ,
.site-footer .wrap{
	padding: 0 50px 50px 50px;
	max-width: inherit !important;
	}



.master-slider-parent:after,
.navigation-top .wrap:after,
.orange:before,
.orange:after,
.bild:before,
footer:before {
    height:45px;
	}	


.navigation-top .wrap:after {
    bottom:-44px;
}


.orange:before,
footer:before {
	top:-44px;
}





}









/* >= 768 – Tablet hoch*/

@media screen and (min-width: 48em) {

.navigation-top {
	position: inherit;
	}	



h1 {
	font-size: 70px;
	line-height: 71px;
	}	


h1:after {
    border:5px solid #f79b00;
    width: 170px;
    margin-top: 15px;
    margin-bottom: 70px;
	}	

.orange .sow-image-container img {
	padding: 20px;
	max-width: 100% !important;
	}

	
.site,
.site-footer {
	max-width: 1500px;
	margin: 0 auto;
	}

#pg-w5ad0b091c9b67-1 div:first-child,
#pg-w5ad0b091c9b67-1 div:last-child  {
	order: inherit;
	}
	


.entry-content > .panel-layout > .panel-grid:first-child {
	padding: 0 0 200px 0;
	}
	




	
	
	
	
.site-footer .widget-column:last-child {
	margin-right: 0;
	}	

#plaetze {
	margin-bottom: 0;
	}


#restaurant,
#biergarten{	
	width: 80%;
}






.left,
.right {
	width: 50%;
    width: calc(50% - ( 0.5 * 30px ) );		
    min-width: 325px;
	}


.wpcf7 .left,
.wpcf7 .right {
	width: 50%;
    width: calc(50% - ( 0.5 * 30px ) );		
    min-width: none;
	}
	

	
.site-footer .widget-column.footer-widget-1,
.site-footer .widget-column.footer-widget-2 {
	width: 50%;
	width: calc(50% - ( 0.50 * 30px ) );	
	float: left !important;
	margin-right: 30px;
	}	
	
.site-footer .widget-column.footer-widget-2 {
	margin-right: 0;
	}	

.bild {
	height:600px;	
	}





.master-slider-parent:after,
.navigation-top .wrap:after,
.orange:before,
.orange:after,
.bild:before,
footer:before {
    height:63px;
	}	


.navigation-top .wrap:after {
    bottom:-62px;
}


.orange:before,
footer:before {
	top:-62px;
}



span.date-600,
span.datumzeit {
	 width: calc(50% - 10px);
	}

	
}



/* >= 1024 – Tablet quer*/

@media screen and (max-width: 64em) {


.panel-grid-cell { 
	width: 100% !important;
	}
}


/* >= 1024 – Tablet quer*/

@media screen and (min-width: 64em) {

.wrap-mobile {
	display:none;
	}
	

.orange {
	padding: 75px 0 150px 0;
	}


.nach-orange {
	padding: 200px 0 200px 0;
	}	


h1, h2, h3 {
	hyphens: none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-webkit-hyphens: none;	
}


h1 {
	font-size: 110px;
	line-height: 100px;
	}	


	
h1:after {
    border:6px solid #f79b00;
    width: 260px;
    margin-top: 20px;
    margin-bottom: 100px;
	}		
	
h2,
h2.auf-braun {
	font-size: 50px;
	line-height: 53px;
	}	
	
h2:after{
    border:3px solid #312213;
    width: 100px;
    margin-top: 5px;
    margin-bottom: 50px;
	}			

h2.auf-braun:after {
    border:3px solid #e7e0dc;
	}


#restaurant,
#biergarten {
	height:115px;
    padding: 30px 10px 30px 105px;
    background-size: inherit;
   	-webkit-background-size: inherit;
	-moz-background-size: inherit;
	-o-background-size: inherit;
    margin-bottom: 0;
} 


#speisen .widget{
	width: 50%;
    width: calc(50% - ( 0.5 * 30px ) );	
    }


#facts td:nth-child(odd) {
	background: url('assets/images/liste-facts.svg') no-repeat center center;
	width: 190px;
	height: 82px;
	display:table-cell;
	vertical-align:middle;
	}
	

.site-footer .widget-column,	
.site-footer .widget-column.footer-widget-1,
.site-footer .widget-column.footer-widget-2,
.site-footer .widget-column.footer-widget-3 {
	width: 33%;
	width: calc(33% - ( 0.67 * 30px ) );	
	float: left !important;
	margin-right: 30px;
	}

.site-footer .widget-column.footer-widget-3 {
	margin-right:0;
	}	

#pg-w5ae98f59666ab-1 div:first-child {
	order: inherit;
	}
	
#pg-w5ae98f59666ab-1 div:last-child {
	order: inherit;
	}

		
}	



/*SONDERFÄLLE >= 1350 – Menü*/

@media screen and (min-width: 81em) {

.navigation-top .wrap.mobile {
	display: none;
	}



.panel-grid-cell { 
	margin: 0 auto;
	}

.panel-content .wrap ,
.site-footer .wrap{
	padding: 0 190px 50px 190px;
	max-width: none;
	}

	
.navigation-top .wrap {
	display: block;
	}	


.js .menu-toggle, .js .dropdown-toggle {
	display:none !important;
	}


.js .main-navigation ul,
.main-navigation .menu-item-has-children > a > .icon,
.main-navigation .page_item_has_children > a > .icon,
.main-navigation ul a > .icon {
display:block !important;
}




.menu-left-container {
	float: left;
	}	

.menu-right-container {
	float: right;
	}	
		
.menu-left-container,
.menu-right-container {
	margin-top: 75px;
	}



.custom-logo-link {
	padding: 0;
	width: 170px;
	margin: auto;
 	position: absolute;
 	top: 20px; 
 	left: 0; 
 	bottom: 0; 
 	right: 0;
	z-index: 2;
	}
	
.custom-logo-link img {
	max-height: 150px;
	}	

	
.navigation-top .wrap {
	max-width: 1500px;
	padding: 20px 190px 0 190px;
	height: 135px;
	position: relative;
	}
	
.navigation-top .wrap:after {
	content: '';
    width: 100%;
	position: absolute;
	background-image: url('assets/images/header.svg');
	height: 63px;
	bottom: -61px;	
	background-position: center top;
	background-repeat: no-repeat;
	left:0;
	z-index:1;			
	}	



ul.nav-menu li {
	border-right: 2px solid #312213;
	}	
	
ul.nav-menu li:nth-child(4n) {
	border-right: 0;
	}		
	
		
	
.main-navigation a {
	padding:0 10px;
	}	


.tafel {
	display:block;
	}
	
.spalte-ausblenden {
	display:block;
	}

	
}



